apiVersion: v1
kind: Service
metadata:
  name: backend-service
  namespace: todo-app-ns-v2  # Указываем пространство имен
spec:
  ports:
    - port: 8081
      targetPort: 8081
  selector:
    app: backend
